@ECHO OFF
REM INCA (1992)
REM
CHOICE /N /c:fdbeiu (F)rancois (D)eutsch (B)ritish English (E)spanol (I)taliano (U)S English:  
IF ERRORLEVEL 1 SET LANG=fr
IF ERRORLEVEL 2 SET LANG=de
IF ERRORLEVEL 3 SET LANG=gb
IF ERRORLEVEL 4 SET LANG=sp
IF ERRORLEVEL 5 SET LANG=it
IF ERRORLEVEL 6 SET LANG=us
incax lg_%LANG%
